@charset "utf-8"; 
/*banner*/ 
.bannerbox{ margin-top:35px}
.banner{height:400px; position:relative; z-index:1;}
.banner .item{ height:400px;background-position:center; background-repeat:no-repeat; background-size:cover;  position:relative;border-radius:10px; overflow:hidden} 
.banner .item .img{ position:absolute; z-index:1; width:100%; height:100%;background-position:center; background-repeat:no-repeat; background-size:cover; transform:scale(1.4);transition: all 3s; }
.banner .item.slick-active .img{transform:scale(1); }
.banner .slick-dots{ position:absolute; z-index:2; bottom:20px; left:0; right:0; text-align:center}
.banner .slick-dots li{ display:inline-block; width:11px; height:11px; border:1px solid #fff; border-radius:50%; margin:0 8px; cursor:pointer}
.banner .slick-dots li.slick-active{ background-color:#fff;  }
.banner .slick-dots button{ display:none}
.banner .slick-arrow{ width:32px; height:50px; overflow:hidden; text-indent:-999px; border:none; position:absolute; z-index:1;top:50%; margin-top:-25px; background-repeat:no-repeat; background-position:center; background-size:100%; cursor:pointer; background-color:transparent}
.banner .slick-prev{ background-image:url(../images/ico-prev.png); left:-47px;}
.banner .slick-prev:hover{background-image:url(../images/ico-prevon.png);}
.banner .slick-next{ background-image:url(../images/ico-next.png); right:-47px;}
.banner .slick-next:hover{background-image:url(../images/ico-nexton.png);}
 
.plo{ text-align:center; margin-bottom:30px}
.plo h3{ color:#663333; font-size:26px; font-weight:lighter; line-height:1.1}

.index01{ padding-top:50px; padding-bottom:5px;} 
.index01 .plo{ margin-bottom:5px}
.index01 .bd{ margin-left:-12px; margin-right:-12px;}
.index01 .bd a{ display:block; margin:0 12px}
.index01 .bd .img{ border:3px solid #fff; overflow:hidden; border-radius:10px; position:relative;transition: all 0.3s;-moz-transition: all 0.3s;	/* Firefox 4 */-webkit-transition: all 0.3s;	/* Safari 和 Chrome */-o-transition: alll 0.3s;	/* Opera */}
.index01 .bd .img img{ display:block; width:100%}
.index01 .bd .img:before{ content:""; display:block; position:absolute; z-index:1; left:0; right:0;top:0; bottom:0; background-color:#000; opacity:0;transition: all 0.3s;-moz-transition: all 0.3s;	/* Firefox 4 */-webkit-transition: all 0.3s;	/* Safari 和 Chrome */-o-transition: alll 0.3s;	/* Opera */}
.index01 .bd .slick-list:hover .img:before{ opacity:.5}
.index01 .bd .slick-list a:hover .img:before{ opacity:0 }
.index01 .bd a:hover .img{ transform:scale(1.1); box-shadow:0 4px 15px rgba(0,0,0,.3)}
.index01 .bd .slick-list{ padding:30px 0}
.index01 .bd .slick-arrow{ width:32px; height:50px; overflow:hidden; text-indent:-999px; border:none; position:absolute; z-index:1;top:50%; margin-top:-25px; background-repeat:no-repeat; background-position:center; background-size:100%; cursor:pointer; background-color:transparent}
.index01 .bd .slick-prev{ background-image:url(../images/ico-prev.png); left:-47px;}
.index01 .bd .slick-prev:hover{background-image:url(../images/ico-prevon.png);}
.index01 .bd .slick-next{ background-image:url(../images/ico-next.png); right:-47px;}
.index01 .bd .slick-next:hover{background-image:url(../images/ico-nexton.png);}

.index02{ padding-top:35px; padding-bottom:35px;} 
.index02 .bd ul{ margin-left:-10px; margin-right:-10px;}
.index02 .bd li{ float:left; width:25%; padding:0 10px; margin-bottom:20px;}
.index02 .bd li a{ display:table; width:100%; height:140px; background-color:#fff; border-radius:5px; position:relative;top:0}
.index02 .bd li a .img{ display:table-cell; vertical-align:middle; text-align:center}
.index02 .bd li a .img img{ max-height:92px; max-width:100%;}
.index02 .bd li a:hover{top:-10px; box-shadow:0 10px 15px rgba(0,0,0,.1)}

.index03{ padding-top:35px; padding-bottom:70px;} 
.index03 .bd ul{ margin-left:-10px; margin-right:-10px;}
.index03 .bd li{ float:left; width:25%; padding:0 10px; }
.index03 .bd li a{ display:block;background-color:#fff; border-radius:5px; position:relative;top:0; text-align:center; padding-top:30px; padding-bottom:25px;}
.index03 .bd li a:hover{top:-10px; box-shadow:0 10px 15px rgba(0,0,0,.1)}
.index03 .bd li h3{ font-size:18px; font-weight:lighter; color:#a38b7e; line-height:1.1}
.index03 .bd li .ico{ height:50px; background-repeat:no-repeat; background-position:center; background-size:auto 100%; display:block; margin-bottom:20px}
.index03 .bd li .ico-a01{ background-image:url(../images/ico-a01.png)}
.index03 .bd li .ico-a02{ background-image:url(../images/ico-a02.png)}
.index03 .bd li .ico-a03{ background-image:url(../images/ico-a03.png)}
.index03 .bd li .ico-a04{ background-image:url(../images/ico-a04.png)}

.searchpop{ position:fixed; z-index:-1; visibility:hidden; left:0; right:0;top:0; bottom:0;}
.searchpop.block{ visibility:visible; z-index:999;}
.searchpop .popbg{ position:absolute; z-index:1; left:0; right:0;top:0; bottom:0; background:rgba(0,0,0,.5)}
.searchpop.block .bdbox{ transform:scale(.9);transition: all 0.3s;-moz-transition: all 0.3s;-webkit-transition: all 0.3s;	-o-transition: alll 0.3s;}
.searchpop .bdbox{transform:scale(1) ;width:500px; background-color:#fff; position:absolute; z-index:2; left:50%; margin-left:-250px; height:230px; top:50%; margin-top:-115px; border-radius:10px; padding:0 10px;}
.searchpop .bdbox .hd{ height:48px; line-height:48px; border-bottom:1px solid #e5e5e5; position:relative}
.searchpop .bdbox .hd h3{ font-size:18px; font-weight:normal}
.searchpop .bdbox .hd h3:before{ content:""; display:inline-block; width:11px; height:18px; background:url(../images/ico-03.png) no-repeat center; background-size:100%; vertical-align:middle; margin:0 10px}
.searchpop .bdbox .hd .close{ width:48px; height:48px; position:absolute; z-index:1; right:0;top:0; background:url(../images/ico-close.png) no-repeat center right; cursor:pointer}
.searchpop .bdbox .bd{ padding:38px 0; text-align:center;border-bottom:1px solid #e5e5e5; }
.searchpop .bdbox .bd>div{ display:inline-block; vertical-align:middle}
.searchpop .bdbox .bd select{ width:220px; height:36px; line-height:36px; background-color:#fff; border:1px solid #e5e5e5; border-radius:3px; color:#663333; font-size:14px}
.searchpop .bdbox .inbtn{ padding-top:13px; text-align:center}
.searchpop .bdbox .btn{ width:94px; height:40px; color:#fff; font-size:16px; background-color:#a38b7e; cursor:pointer; border:none; border-radius:5px; box-shadow:0 3px 10px rgba(0,0,0,.2); position:relative; }
.searchpop .bdbox .btn:hover{ background-color:#c6a999}

.main{ min-height:calc(100vh - 275px); padding-bottom:50px; padding-top:30px;}
.lanmuplo{ text-align:center; margin-bottom:30px}
.lanmuplo h3{ font-size:26px; font-weight:lighter; color:#663333; line-height:1.1}
.lanmuplo .p{ color:#666; margin-top:15px;}

.searchlist .bd li{ margin-bottom:35px;}
.searchlist .bd li a{ display: -webkit-box;display: -ms-flexbox;display: -webkit-flex;display: flex; height:160px; background-color:#fff;-webkit-box-align: center;-ms-flex-align: center;-webkit-align-items: center;align-items: center; border-radius:10px; box-shadow:0 0 10px rgba(0,0,0,.2); border:1px solid #fff}
.searchlist .bd li a:hover{border:1px solid #a38b7e}
.searchlist .bd li .img{ width:335px;flex:0 0 335px; text-align:center; padding:0 10px;}
.searchlist .bd li .img img{ max-height:105px; max-width:100%}
.searchlist .bd li .txt{-webkit-box-flex: 1;-ms-flex: 1;-webkit-flex: 1;flex: 1;}
.searchlist .bd li .txt h3{ font-size:26px; font-weight:normal; color:#663333; margin-bottom:10px;}
.searchlist .bd li .txt .p{ font-size:16px; margin-bottom:5px; padding-left:27px; background-repeat:no-repeat; background-position:left 6px; background-size:16px; color:#333}
.searchlist .bd li .txt .p1{ background-image:url(../images/ico-04.png)}
.searchlist .bd li .txt .p2{ background-image:url(../images/ico-05.png)}

.productpage01{ display: -webkit-box;display: -ms-flexbox;display: -webkit-flex;display: flex; min-height:160px; padding:10px 0; background-color:#fff;-webkit-box-align: center;-ms-flex-align: center;-webkit-align-items: center;align-items: center; border-radius:10px; box-shadow:0 0 10px rgba(0,0,0,.2); border:1px solid #fff; margin-bottom:50px}
.productpage01 .img{ width:315px;flex:0 0 315px; text-align:center; padding:0 10px}
.productpage01 .img img{ max-height:105px; max-width:100%}
.productpage01 .txt{-webkit-box-flex: 1;-ms-flex: 1;-webkit-flex: 1;flex: 1; font-size:16px;}
.productpage01 .txt a{ font-size:16px;}
.productpage01 .txt .p{ margin-bottom:5px;padding-left:27px; background-repeat:no-repeat; background-position:left 7px; background-size:16px;}
.productpage01 .txt .p1{ background-image:url(../images/ico-04.png)}
.productpage01 .txt .p2{ background-image:url(../images/ico-06.png)}
.productpage01 .txt .p3{ background-image:url(../images/ico-07.png)}
.productpage01 .txt .p4{ background-image:url(../images/ico-08.png)}

.productpage02 ul{ margin-left:-10px; margin-right:-10px;}
.productpage02 li{ float:left; width:25%; margin-bottom:20px}
.productpage02 li a{ display:block; margin:0 10px;}
.productpage02 li a:hover .img{ border:3px solid #fff;top:-10px; box-shadow:0 3px 10px rgba(0,0,0,.3)}
.productpage02 li .img{ height:155px; background-repeat:no-repeat; background-position:center; background-size:cover; border-radius:10px;transition: all 0.3s;-moz-transition: all 0.3s;-webkit-transition: all 0.3s;-o-transition: alll 0.3s;top:0; position:relative; position:relative; overflow:hidden}
.productpage02 li a:hover .img:after{ content:""; display:block; position:absolute; z-index:1; left:0; right:0;top:0; bottom:0; background:rgba(0,0,0,.4)}
.productpage02 li .img:before{ content:""; display:block; width:45px; height:45px; position:absolute; z-index:2; left:50%;top:50%; margin-left:-22.5px; margin-top:-22.5px; background:url(../images/ico-z.png) no-repeat center; background-size:100%; opacity:.8;transition: all 0.3s;-moz-transition: all 0.3s;-webkit-transition: all 0.3s;-o-transition: alll 0.3s; transform:translateY(-300%)}
.productpage02 li a:hover .img:before{ transform:translateY(0)}

.about01{ font-size:16px; line-height:2; overflow:hidden; max-width:920px; margin:0 auto; margin-top:-10px; margin-bottom:35px}
.about01 img{ max-width:100%; height:auto !important}
.about01 a{ font-size:16px;}

.about02 li{ margin-bottom:35px;}
.about02 li a{ display: -webkit-box;display: -ms-flexbox;display: -webkit-flex;display: flex; height:160px; background-color:#fff;-webkit-box-align: center;-ms-flex-align: center;-webkit-align-items: center;align-items: center; border-radius:10px; box-shadow:0 0 10px rgba(0,0,0,.2); border:1px solid #fff}
.about02 li a:hover{border:1px solid #a38b7e}
.about02 li .img{ width:335px;flex:0 0 335px; text-align:center; padding:0 10px}
.about02 li .img img{ max-height:105px; max-width:100%;}
.about02 li .txt{-webkit-box-flex: 1;-ms-flex: 1;-webkit-flex: 1;flex: 1;}
.about02 li .txt h3{ font-size:26px; font-weight:normal; color:#663333; margin-bottom:10px;}
.about02 li .txt .p{ font-size:16px; margin-bottom:5px; padding-left:27px; background-repeat:no-repeat; background-position:left 6px; background-size:16px; color:#333}
.about02 li .txt .p1{ background-image:url(../images/ico-04.png)}
.about02 li .txt .p2{ background-image:url(../images/ico-05.png)}

.activitylist .bd{ margin-left:-12px; margin-right:-12px;}
.activitylist .bd a{ display:block; margin:0 12px}
.activitylist .bd .img{ border:3px solid #fff; overflow:hidden; border-radius:10px; position:relative;transition: all 0.3s;-moz-transition: all 0.3s;	/* Firefox 4 */-webkit-transition: all 0.3s;	/* Safari 和 Chrome */-o-transition: alll 0.3s;	/* Opera */}
.activitylist .bd .img img{ width:100%}
.activitylist .bd .img:before{ content:""; display:block; position:absolute; z-index:1; left:0; right:0;top:0; bottom:0; background-color:#000; opacity:0;transition: all 0.3s;-moz-transition: all 0.3s;	/* Firefox 4 */-webkit-transition: all 0.3s;	/* Safari 和 Chrome */-o-transition: alll 0.3s;	/* Opera */}
.activitylist .bd .slick-list:hover .img:before{ opacity:.5}
.activitylist .bd .slick-list a:hover .img:before{ opacity:0 }
.activitylist .bd a:hover .img{ transform:scale(1.1); box-shadow:0 4px 15px rgba(0,0,0,.3)}
.activitylist .bd .slick-list{ padding:30px 0}
.activitylist .bd .slick-arrow{ width:32px; height:50px; overflow:hidden; text-indent:-999px; border:none; position:absolute; z-index:1;top:50%; margin-top:-25px; background-repeat:no-repeat; background-position:center; background-size:100%; cursor:pointer; background-color:transparent}
.activitylist .bd .slick-prev{ background-image:url(../images/ico-prev.png); left:-47px;}
.activitylist .bd .slick-prev:hover{background-image:url(../images/ico-prevon.png);}
.activitylist .bd .slick-next{ background-image:url(../images/ico-next.png); right:-47px;}
.activitylist .bd .slick-next:hover{background-image:url(../images/ico-nexton.png);}

.nbanner{ max-width:1000px; margin:0 auto; height:265px; background-repeat:no-repeat; background-position:center; background-size:cover; border-radius:10px; margin-bottom:35px}

.contact01{ margin-bottom:30px;}
.contact01 ul{display: -webkit-box;display: -ms-flexbox;display: -webkit-flex;display: flex; margin:0 -19px}
.contact01 ul li{ width:33.33%; text-align:center}
.contact01 ul li .a{transition: all 0.3s;-moz-transition: all 0.3s;-webkit-transition: all 0.3s;-o-transition: alll 0.3s; display:block; background-color:#fff; margin:0 19px; position:relative; border-radius:10px; padding:20px;top:0; height:100%}
.contact01 ul li .a:hover{top:-10px; box-shadow:0 10px 10px rgba(0,0,0,.1)}
.contact01 ul li .ico{ height:40px; background-position:center; background-repeat:no-repeat; background-size:auto 100%; margin-bottom:5px}
.contact01 ul li .ico-c01{ background-image:url(../images/ico-c01.png)}
.contact01 ul li .ico-c02{ background-image:url(../images/ico-c02.png)}
.contact01 ul li .ico-c03{ background-image:url(../images/ico-c03.png)}
.contact01 ul li .t{ font-size:12px; color:#999; font-size:"宋体"}
.contact01 ul li .p{ font-size:22px; color:#686868; margin-top:5px; line-height:1.4}

.contact02 li{ float:left; width:100%; margin-bottom:10px}
.contact02 li.left{ width:48%}
.contact02 li.right{ width:48%; float:right}
.contact02 li .t{ color:#686868; margin-bottom:5px}
.contact02 li .input{ width:100%; border:1px solid #a38b7e; background-color:#fff; border-radius:5px; height:45px; line-height:42px; padding:0 10px;}
.contact02 li .intextarea{ width:100%; border:1px solid #a38b7e; background-color:#fff; border-radius:5px; height:125px;  padding:10px;}
.contact02 li .yzm{ display:block; height:43px; position:absolute; z-index:1; right:0;top:0; cursor:pointer}
.contact02 li .yzm img{ display:block; height:100%; border-radius:0 10px 10px 0}
.contact02 li .intxt{ position:relative}

.contact02 li.libtn{  text-align:center}
.contact02 li.libtn .btn{ width:94px; height:40px; color:#fff; font-size:16px; background-color:#a38b7e; cursor:pointer; border:none; border-radius:5px; box-shadow:0 3px 10px rgba(0,0,0,.2); position:relative; }
.contact02 li.libtn .btn:hover{ background-color:#c6a999}

.mainbg{ background:#fff url(../images/mainbg.png) repeat-x top;}

.mainleft{ float:left; width:166px; background:url(../images/sideleft.png) no-repeat right top; min-height:412px;padding-top:40px;}
.sideleft{ border-top:1px solid #e5e5e5; }
.sideleft li{ border-bottom:1px solid #e5e5e5}
.sideleft li a{ display:block; line-height:48px; font-size:16px; color:#a38b7e; padding-left:10px;}
.sideleft li.on a{ background-color:#fff}
.sideleft li i{ display:inline-block; vertical-align:middle; margin-right:10px; position:relative;top:-3px}
.sideleft li i img{ width:17px;}
.mainright{ padding-left:185px;}

.hdplo{ padding-left:35px; margin-bottom:5px}
.hdplo h3{ font-size:18px; font-weight:normal}
.piclist .bd li{ float:left; width:33.33%; margin-bottom:10px}
.piclist .bd li a{ display:block; padding:8px; margin:0 4px; border-radius:10px; position:relative;top:0}
.piclist .bd li .imgbox{ overflow:hidden; margin-bottom:10px}
.piclist .bd li .img{ display:block; height:140px; background-repeat:no-repeat; background-position:center; background-size:cover; border-radius:10px;}
.piclist .bd li h3{ text-align:center; font-weight:normal; color:#72727c;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.piclist .bd li a:hover{ background-color:#f5f5f5;top:-10px; box-shadow:0 5px 10px rgba(0,0,0,.1)}

.newslist .hdplo{ margin-bottom:0; line-height:39px; border-bottom:1px solid #e5e5e5; height:40px;}
.newslist .bd li .a{display: -webkit-box;display: -ms-flexbox;display: -webkit-flex;display: flex;-webkit-box-align: center;-ms-flex-align: center;-webkit-align-items: center;align-items: center; min-height:48px; border-bottom:1px dashed #dddddd; padding:0 7px;}
.newslist .bd li .a:hover{ background-color:#f5f5f5}
.newslist .bd li .date{ width:100px; flex:0 0 100px; color:#999}
.newslist .bd li h3{ min-width:0;-webkit-box-flex: 1;-ms-flex: 1;-webkit-flex: 1;flex: 1; color:#72727c; font-weight:normal}
.newslist .bd li .a:before{ content:""; width:20px; flex:0 0 20px; height:7px; background:url(../images/ico-li.png) no-repeat center; background-size:4px;}

.newspage h1.title{ text-align:center; border-bottom:1px solid #e5e5e5; font-weight:normal; font-size:18px; padding-bottom:11px; margin-bottom:15px;}
.newspage .info{ text-align:center; font-size:12px; font-family:"宋体"; color:#999999; margin-bottom:10px}
.newspage .info a{ font-size:12px; font-family:"宋体"; color:#999999}
.newspage .info span{ margin:0 10px}
.newspage .conn{ overflow:hidden; line-height:2.2}
.newspage .conn img{ max-width:100%;}

.newspage .nextprev{ border-top:1px solid #e5e5e5; margin-top:40px; padding-top:15px; padding-right:14px; position:relative; padding-right:130px}
.newspage .nextprev li{ color:#999999; margin-bottom:10px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.newspage .nextprev li a{ color:#999999}
.newspage .nextprev li a:hover{ text-decoration:underline}
.newspage .lista{ display:block; position:absolute; z-index:1; width:118px; height:30px; right:10px;top:22px; line-height:28px; border:1px solid #a38b7e; color:#a38b7e; border-radius:30px; text-align:center;}
.newspage .lista:hover{ background-color:#a38b7e; color:#fff}
@media (max-width: 1120px){ 
.index01 .bd .slick-prev{ left:-5px;background-image: url(../images/ico-prevon.png);}
.index01 .bd .slick-next{ right:-5px;background-image: url(../images/ico-nexton.png);}
.banner .slick-arrow{ display:none !important}

.activitylist .bd .slick-prev{ left:-5px;background-image: url(../images/ico-prevon.png);}
.activitylist .bd .slick-next{ right:-5px;background-image: url(../images/ico-nexton.png);}

.nbanner{ margin:0 10px; margin-bottom:35px}
} 
@media (max-width: 1000px){ 
.banner,.banner .item{ height:45vw}
.banner .item{ border-radius:5px;}
.bannerbox{ margin-top:10px;}
.banner .slick-dots{ bottom:5px;}
.banner .slick-dots li{ width:8px; height:8px; margin:0 5px;}

.plo{ margin-bottom:15px}
.plo h3{ font-size:20px}
.index01{ padding-top:20px;}

.index01 .bd a{ margin:0 5px;}
.index01 .bd{ margin:0 -5px; overflow:hidden}

.index01 .bd .slick-arrow{ width:26px}
.index01 .bd .slick-list:hover .img:before{ opacity:.5}
.index01 .bd .slick-list a:hover .img:before{ opacity:0 }
.index01 .bd a:hover .img{ transform:scale(1.05); box-shadow:0 4px 10px rgba(0,0,0,.3)}
.index01 .bd .slick-list{ padding:10px; margin:0 -10px}

.index02{ padding-top:10px; padding-bottom:10px}
.index02 .bd li a:hover{top:-5px; box-shadow:0 5px 10px rgba(0,0,0,.1)}
.index02 .bd li{ width:50%}
.index02 .bd li a .img img{ max-height:50px}
.index02 .bd li a{ height:90px}
.index02 .bd ul{ margin:0 -5px}
.index02 .bd li{ padding:0 5px; margin-bottom:10px }
.index02 .bd li a .img{ padding:0 20px}

.index03{ padding-top:10px; padding-bottom:20px}
.index03 .bd li{ width:50%; padding:0 5px; margin-bottom:10px}
.index03 .bd li .ico{ height:30px; margin-bottom:10px}
.index03 .bd li a{ padding-top:20px; padding-bottom:15px}
.index03 .bd ul{ margin:0 -5px}
.index03 .bd li h3{ font-size:16px}
.index03 .bd li a:hover{top:-5px; box-shadow:0 5px 10px rgba(0,0,0,.1)}

.searchpop .bdbox{ width:96%; margin-left:-48%}
.qm-nav .li.lifd .alink:after{ margin-left:10px}
.qm-nav .li.ligz .alink:after{ margin-left:10px}

.main{ padding-top:15px; padding-bottom:30px;min-height: calc(100vh - 255px);}
.lanmuplo{ margin-bottom:15px}
.lanmuplo h3{ font-size:20px}
.lanmuplo .p{ font-size:12px; margin-top:10px}
.searchlist .bd li{ margin-bottom:15px}
.searchlist .bd li .img{ width:90px;flex:0 0 90px;}
.searchlist .bd li .txt h3{ font-size:20px; margin-bottom:5px}
.searchlist .bd li a{ height:120px;}
.searchlist .bd li .txt .p{ font-size:15px}

.productpage02 li a:hover .img{top:0}
.productpage01{ display:block; padding:10px; margin-bottom:20px; padding-top:20px}
.productpage01 .img{ width:90px;flex:0 0 90px; margin:0 auto; margin-bottom:10px}
.productpage01 .txt .p{ font-size:14px;line-height:1.2; margin-bottom:10px;    background-position: left 3px; min-height:20px}
.productpage01 .txt .p a{ font-size:14px; }

.productpage02 ul{ margin:0 -5px}
.productpage02 li{ width:50%; margin-bottom:10px}
.productpage02 li a{ margin:0 5px}
.productpage02 li .img{ height:30vw}
.productpage02 li a:hover .img:before{transform: translateY(0); width:30px; height:30px; margin-left:-15px; margin-top:-15px;}
 
.about01{ font-size:14px; line-height:1.8}
.about02 li{ margin-bottom:15px}
.about02 li .img{width:90px;flex:0 0 90px; margin:0 auto; margin-bottom:10px}
.about02 li .txt h3{ font-size:20px; margin-bottom:5px}
.about02 li a{ height:120px;}
.about02 li .txt .p{ font-size:15px}

.activitylist .bd a{ margin:0 5px;}
.activitylist .bd{ margin:0 -5px; overflow:hidden}

.activitylist .bd .slick-arrow{ width:26px}
.activitylist .bd .slick-list:hover .img:before{ opacity:.5}
.activitylist .bd .slick-list a:hover .img:before{ opacity:0 }
.activitylist .bd a:hover .img{ transform:scale(1.05); box-shadow:0 4px 10px rgba(0,0,0,.3)}
.activitylist .bd .slick-list{ padding:20px 10px; margin:0 -10px}

.nbanner{ margin:0 10px; margin-bottom:10px; height:26.5vw; border-radius:5px}
.contact01 ul{ display:block; margin:0;}
.contact01 ul li{ float:none; width:auto; margin-bottom:10px}
.contact01 ul li .a{ margin:0; padding:10px}
.contact01 ul li .ico{ height:30px}
.contact01 ul li .p{ font-size:18px;}
.contact02 li{ margin-bottom:5px;}
.contact02 li .input{ height:40px; line-height:38px;}
.contact02 li .intextarea{ height:100px}

.mainleft{ float:none; padding-top:0; min-height:0; width:auto; background:none; margin-bottom:10px}
.sideleft ul{ overflow:hidden}
.sideleft li{ float:left; width:50%}
.mainright{ padding-left:0}

.hdplo{ padding-left:0}
.sideleft li a{ line-height:40px}
.sideleft li.on a{ background:rgba(255,255,255,.6)}
.sideleft li{ border-bottom:1px solid #ccc}

.piclist .bd li{ width:50%; margin-bottom:5px;}
.piclist .bd li a{ padding:5px; margin:0 2px; border-radius:5px}
.piclist .bd li .img{ border-radius:5px; height:30.4vw}

.newslist .bd li .a{ padding:0}
.newslist .bd li .date{ width:90px;flex:0 0 90px}

.newspage{ padding-top:10px;}
.newspage .info span{ margin:0 5px;}
.newspage .conn{ line-height:2; text-align:justify}
.newspage .lista{ width:100px; right:0;}
.newspage .nextprev{ padding-right:110px;}

.contact02 li .yzm{ height:30px;top:5px;}
}
 
 